h@charset "UTF-8";

/* -----------------------------------------------------------
reset
----------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-style: normal;
font-weight: normal;
font-size: 100%;
vertical-align: baseline;
}

body{
margin: 0;
font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;
color:#222222;
}

section{
width: 100%;
background-color: #f3f7f7;
background-image: url(../img/bg-h1.gif);
background-repeat:repeat-x;
}

footer	{
padding: 15px;
background-color: #58a3ae;
text-align: center;
font-size: 0.8em;
margin-top: 20px;
}

header{
width: 100%;
margin: 0 auto;
}

.bar{
width: 100%;
height:14px;
background-color: #b4a862;
}

.header-logo{
margin: 14px 0px 0px 10px;}

nav{margin-top: 30px;}

.bg-office1{background-image: url(../img/office1.jpg);height: 320px;}
.bg-office2{background-image: url(../img/office2.jpg);height: 320px;}
.bg-office3{background-image: url(../img/office3.jpg);height: 320px;}
.bg-office4{background-image: url(../img/office4.jpg);height: 320px;}
.bg-office5{background-image: url(../img/office5.jpg);height: 320px;}
.bg-office6{background-image: url(../img/office6.jpg);height: 320px;}
.bg-office7{background-image: url(../img/office7.jpg);height: 320px;}
.bg-office8{background-image: url(../img/office8.jpg);height: 320px;}


/* -----------------------------------------------------------
office float
----------------------------------------------------------- */
.catch	{
margin: 0;
padding: 15px;
font-size: 1.0em;
width: 280px;
height: 250px;
color: #ffffff;
position: absolute;
top:20px;
left:20px;
}

.catch1	{background-color: rgba(186,119,38,0.7);}

.catch2	{background-color: rgba(169,149,41,0.7);}

.top	{position: relative}

.catch-number {
margin:  0;                 /* デフォルトCSS打ち消し */
font-size:  1.2em;           /* 文字サイズ指定 */
position:  relative;        /* 位置調整 */
font-weight:  normal;       /* 文字の太さ調整 */
margin-bottom: 15px;        /* 周りの余白指定 */
}

.catch-number-point1 {
background-color: #bd771a;  /* 背景色指定 */
border: 2px #ffffff solid;
border-radius:  4px;        /* 丸くする */
padding:  0px 15px;             /* 余白指定 */
color: #fff;                /* 文字色指定 */
margin-right:10px;
}

.catch-number-point2 {
background-color: #ab951d;  /* 背景色指定 */
border: 2px #ffffff solid;
border-radius:  4px;        /* 丸くする */
padding:  0px 15px;             /* 余白指定 */
color: #fff;                /* 文字色指定 */
margin-right:10px;
}




.pointer{cursor:pointer;}
.pointer:hover{opacity: 0.7;}


/* footer------------------------------ */
.copy{
font-size: 0.6em;
}

.center{
text-align: center;
}

.margin-right{
margin-right: 5%;
}

.merit{
padding: 0;
margin: 0;
width: 100%;
background-color: #cccccc;
}

.merit a:hover	{opacity: 0.7}


.cell-main{
background-color: #999999;
color: #ffffff;
margin-bottom: 5px;
padding: 5px;
border-radius: 4px;
text-align: center;
}

/* 全体の横幅を固定 */
#photo{
position: relative;
width: 100%;
background-color: #58a4ae;
padding-top: 20px;
padding-bottom: 20px;
text-align: center;
margin-bottom: 20px;
margin-top: 15px;
}

#photo1{
position: relative;
width: 100%;
background-color: #888888;
text-align: center;
margin-bottom: 20px;
margin-top: 15px;
}


/* ヘッダー画像 */
img	{
max-width: 100%;
height: auto;
vertical-align: bottom;
border: none;
}


/* wrok 見出し */
.mid {
margin-bottom: 6px;
}

.header h1 {
  position: relative;
  margin:0 ;
  padding: 0;
}

h1 {
  position: relative;
  font-size: 1.4em;
  text-align: left;
  margin-bottom: 20px;
}


h1 span {
  position: relative;
  display: inline-block;
  padding:6px 1em;
  background-color: #58a4ae;
  color: #ffffff;
}

.office1 span{
  position: relative;
  display: inline-block;
  padding:6px 1em;
  background-color: #ba7726;
  color: #ffffff;
}

.office2 span{
  position: relative;
  display: inline-block;
  padding:6px 1em;
  background-color: #a99529;
  color: #ffffff;
}

h2 {
font-size: 1.4em;
font-weight: bold;
position: relative;
color:#b6a662;
margin-bottom: 0px;
}

h3 {
font-size: 1.1em;
font-weight: normal;
position: relative;
padding-left: 4px;
margin-bottom: 10px;
border-left: 28px solid #58a3ae;
}

h4 {
font-size: 1.2em;
vertical-align: middle;
color: #ffffff;
background-color: #58a3ae;
padding: 5px;
margin: 0;
}

h5 {
font-size: 1.0em;
font-weight: normal;
color: #ffffff;
background-color: #b6a661;
padding: 8px;
border: 0px solid #b6a661;
border-radius: 6px;
margin-bottom: 0px;
}

.big{
font-size: 1.1em;
font-weight: bold;
}

/* work　ここがポイント */
.divi-left,.divi-right{
border: 3px solid #58a3ae;
border-radius: 6px;
margin-bottom: 10px;
}

.divi-left p{padding: 0px 10px;}
.divi-right p{padding: 0px 10px;}


li{line-height: 2.0em}

p{
font-size: 1.0em;
line-height: 1.7em;
text-align: left;
}

input,textarea,submit{
padding: 12px;
width: 80%;
margin-top;0px;
font-size: 1.0em;
}

dl dt {
float:left;
padding: 6px 20px;
color: #ffffff;
border-bottom: 0px solid #58a8ae;
background-color: #58a3ae;
border-radius: 6px;
width: 8em;
text-align: center;
}

dl dd {
padding-left:10em;
padding-top: 0px;
line-height: 2.4em;
padding-bottom: 5px;
}


#form li {font-size:0.9em;}




.btn-hissu {
background-color: #ee0101;
padding: 4px 10px;
border: 0px solid #ee0101;
border-radius: 6px;
margin-left: 10px;
font-size: 0.8em;
}

.submit{
background: #2f5690;
color: #fff;
font-size: 1.2em;
font-weight: bold;
padding: 15px 30px;
border: 0px solid #ee0101;
border-radius: 6px;
margin-top:20px;
width: 50%;
}

.submit:hover {
  background: #668ad8;
  color: #FFF;
}

/* お知らせ */
.news	{
padding: 20px;
border: solid 5px #dddddd;
}

.news h1	{
margin-top: 0;
margin-bottom: 18px;
font-size: 1.2em;
color: #745E00
}

.news ul	{
margin: 0;
padding: 0;
list-style: none;
}

.news li a	{
display: block;
padding: 1px;
border-bottom: dotted 2px #dddddd;
color: #222222;
font-size: 0.9em;
text-decoration: none;
}

.news li a:hover	{background-color: #eeeeee}

.news a:after	{
content: "";
display: block;
clear: both;
}

.news time	{
float: left;
width: 5em;
}

.news .text	{
float: none;
width: auto;
margin-left: 6em;
}

/* SNSメニュー */
.follow ul	{
margin: 0;
padding: 0;
list-style: none;
}

.follow li a	{
display: block;
margin-bottom: 10px;
padding: 4px;
border-radius: 4px;
color: #ffffff;
font-size: 1.0em;
text-decoration: none;
}

.follow li a:hover	{opacity: 0.8}

.follow-tw	{background-color: #00ba0d}
.follow-fb	{background-color: #405697}
.follow-gp	{background-color: #d22d8e}
.follow-x	{background-color: #000000}

.follow i	{
margin-left: 10px;
margin-right:10px;
font-size: 1.4em;
vertical-align: middle;
margin-bottom: 5px;
}


/* 補足説明 */
.follow-info	{
background-color: #dddddd;
font-size: 0.9em;
text-align: center;
margin: 0;
padding: 10px 0px 10px 0px;
margin-bottom: 20px;
}

.follow-info {
position: relative;
background: #dddddd;
}

.follow-info:after {
top: 100%;
left: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border-color: rgba(221, 221, 221, 0);
border-top-color: #dddddd;
border-width: 15px;
margin-left: -15px;
}


.follow li a {
  display: block;
  margin-bottom: 10px;
  padding: 4px 8px 4px 12px; /* 上 右 下 左（左を少し多めに） */
  border-radius: 4px;
  color: #ffffff;
  font-size: 1.0em;
  text-decoration: none;
  box-sizing: border-box;
}


/* ボックスの左右 */
.box, .info {
padding-left: 20px;
padding-right: 20px;
margin-top: 50px;
}

#pageTop {
position: fixed;
bottom: 20px;
right: 20px;
}

#pageTop i { 
padding-top: 11px;
font-size:1.2em;
}

#pageTop a {
display: block;
z-index: 999;
padding: 8px;
border-radius: 30px;
width: 40px;
height: 40px;
background-color: #58a3ae;
color: #fff;
font-weight: bold;
text-decoration: none;
text-align: center;
}

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}


/* ########### 359px以下 ########### */
@media (max-width: 359px) {

/* サイト名 */
.site img	{width: 250px;
	height: auto}

}


/* ########### 599px以下 ########### */
@media (max-width: 599px) {

/* ナビゲーション */
.menu li a	{padding: 10px 6px;
	font-size: 0.6em;}
	
}



/* ########### 767px以下 ########### */
@media (max-width: 767px) {

/* トグルボタン */
#menubtn{
padding: 6px 12px;
border: solid 1px #aaaaaa;
border-radius: 5px;
background-color: #ffffff;
position: absolute;
top: 30px;
right: 15px;
cursor: pointer;
margin: 0px;
}

#menubtn:hover	{background-color: #dddddd}

#menubtn:focus	{outline: none}

#menubtn i	{
color: #888888;
font-size: 1.2em;
}

#menubtn span{
display: inline-block;
text-indent: -9999px;
}

/* ナビゲーションメニュー（縦並び） */
.menu	{display: none}

.menu ul
{margin: 0;
padding: 0;
list-style: none}

.menu li a	{
display: block;
padding: 4px;
color: #222222;
font-size: 1.0em;
text-decoration: none;
border-bottom: dashed 1px #58a3ae;
margin: 0px;
text-align: center;
}

.menu li a:hover	{background-color: #eeeeee}


.info-main{
margin-bottom: 20px;
}

h2 {
font-size: 1.4em;
}


}


/* ########### 768px以上 ########### */
@media (min-width: 768px) {

/* トグルボタン */
#menubtn	{display: none}

/* ナビゲーション */
#menu	{display: block !important}

.menu ul{
margin: 0;
padding: 0;
list-style: none;
}

.menu li a{
display: block;
padding: 10px 10px;
color: #222222;
font-size: 1.0em;
text-decoration: none;
}

.menu li a:hover	{background-color: #eeeeee}

.menu ul:after{
content: "";
display: block;
clear: both;
}

.menu li{
float: left;
width: auto;
}

.header-logo{
float: left;
width: auto;
}

.header-nav{
float: right;
width: auto;
}

.header:after{
content: "";
display: block;
clear: both;
}

/* work  */
.cell{
width: 100%;
margin: 0 auto;
padding: 0;
text-align: left;
}

.cell:after{
content: "";
display: block;
clear: both;
}

.cell-main{
float: left;
width: 40%;
margin-right: 2%;
}



.info-main{
float: left;
width: 68%;
margin-right: 2%;
}

.info-sub{
float: left;
width: 30%;
}

.info:after	{
content: "";
display: block;
clear: both;
}


.box:after	{
content: "";
display: block;
clear: both;
}

.init-main	{
float: left;
width: 30%;
margin-right: 2%;
}

.init-sub	{
float: left;
width: 90%;
}

/* work ここがポイント */
.divi-left{
float: left;
width: 48%;
}

.divi-right{
float: right;
width: 48%;
}


}


/* ########### 1190px以上 ########### */
@media (min-width: 1190px) {

 .header-inner, .box, .info{
width: 1000px;
margin-left: auto;
margin-right: auto;
}



}

